section.section.section-xl.bg-default
	.container

		.row.no-gutters.pricing-box-modern.justify-content-lg-end
			.col-sm-6.col-lg-4
				.pricing-box-inner.box-left
					h2 Schedule
					ul.list-md.pricing-box-inner-list
						li
							h4 Monday-Friday
							p 10am – 8pm
						li
							h4 Saturday
							p 10am – 6pm
						li
							h4 Sunday
							p closed

					p We will be glad to see you anytime at our salon.

					a.button-link.button-link-icon(href='appointment.html') make an appointment  
						span.icon.fa-arrow-right.icon-primary
			.d-none.d-lg-block.col-lg-4.img-wrap

				+jpg('home-4-6-498x688')
			.col-sm-6.col-lg-4
				.pricing-box-inner.bg-primary.context-dark.box-right
					h2 Pricing
					ul.list-md.pricing-box-inner-list
						li
							h4 Manicure
							p from $30.00
						li
							h4 Pedicure
							p from $35.00
						li
							h4 Nail Extension
							p from $60.00
						li
							h4 Gel Pedicure
							p from $70.00
						li
							h4 Nail Design
							p from $50.00